Subject: Terminology draft

From: Charles Perkins <[email-masked]>
Date: Thu, 30 Oct 1997 22:50:51 -0800 (PST)

I've created version 0 of the terminology draft.  It's probably
going to need a lot of work.  The draft should show up in the
draft directories in a day or two.  I'll be happy to issue a new
draft taking into account any comments received before the November
draft deadline.

Regards,
Charlie P.